export class EdelValuegridItemComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'valuegrid-item'
        };
    }
    static get is() { return "edel-valuegrid-item"; }
}
